Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 16:22:19 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi ,

On ur app it is showing that I can get 10% discount on spend of 150 or more if I pay through Emirates NBD card .  While paying using Emirates nbd card the discount is not reflected and it is asking for the full payment .

I have selected items in the cart and I want to buy using this office.

Please assist on this issue .
thanks ,
Chandni sajnani 

iOS Version: 13.6.1
App Version: 9.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1473677